fjr
Posts: 102
Joined: Thu Aug 15, 2013 8:18 pm

use rp 0 to flash a teensy 2.0?

Mon Oct 08, 2018 7:51 pm

rp 0
raspbian

https://github.com/CRImier/EEEoma/blob/ ... /README.md

Can I use the rp 0 to flash a teensy 2.0? Can the teensy loader cli be compiled on the rp 0?

Is there other software I can use to flash the teensy 2.0? Thanks.

Tylersuard
Posts: 14
Joined: Fri Sep 28, 2018 4:09 pm

Re: use rp 0 to flash a teensy 2.0?

Tue Oct 09, 2018 1:51 am

Hi! I think you would need to download and install the Arduino IDE on your Rpi: https://www.arduino.cc/en/Guide/Linux

Then use it like you would on a normal computer: compile, flash, etc.

scotty101
Posts: 4053
Joined: Fri Jun 08, 2012 6:03 pm

Re: use rp 0 to flash a teensy 2.0?

Tue Oct 09, 2018 8:31 am

Probably.

Why don't you download the teensy_loader_cli source files, open a terminal window, navigate to the folder with the source code and type 'make'.
Only dependency seems to be libusb.
Electronic and Computer Engineer
Pi Interests: Home Automation, IOT, Python and Tkinter

Return to “Beginners”